@media only screen and (max-width: 1120px) {

	body {
		-webkit-text-size-adjust: none;
	}
	
	input[type=text], textarea, input[type=submit] {
		-webkit-appearance: none;
		-webkit-border-radius:0; 
		border-radius:0;
	}
	
	.wrapper {
		padding: 0 25px;
	}
	
	#nav ul li a {
		padding: 0 15px;
	}
	
	#top_social a {
	    margin: 0 0 0 15px;
	}
	

}



@media only screen and (max-width: 960px) {

	#top_social, #nav {
		display: none;
	}
	
	#logo {
		width: 132px;
	}
	
	#home_header, #page_header {
	    margin: 130px 0 0 0;
	}
	
	#m_menu {
	    display: block;
	    position: absolute;
	    top: 45px;
	    right: 11px;
	    width: 45px;
	    height: 40px;
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-image: url(../images/m_menu.png);
	    background-position: center top;
	    -webkit-transition: all .4s;
	    -moz-transition: all .4s;
	    -o-transition: all .4s;
	    transition: all .4s;
	    z-index: 100;
	}
	
	#m_menu.close {
		background-position: center bottom;
	}
	
	#mobile_nav {
		position: absolute;
		text-align: center;
		top: 100%;
		left: 0;
		width: 100%;
		background: rgba(21, 52, 99, .95);
		text-transform: uppercase;
		font-size: 20px;
	    font-weight: 500;
	    line-height: 1;
	    letter-spacing: 1px;
	}
	
	#mobile_nav ul {
		display: block;
		padding: 15px 0;
		margin: 0;
	}
	
	#mobile_nav li a {
		display: block;
		padding: 10px 0;
		color: #ffffff;
	}
	
	#mobile_nav li a:hover {
		color: #f7972c;
	}
	
	#mobile_nav li.on a {
		color: #57c3bc;
	}
	
	#home_header {
		height: 500px;
	}
	
	#home_header h1 {
		font-size: 100px;
	}
	
	#home_header h1 span {
		font-size: 36px;
	}
	
	#main h1 {
		font-size: 44px;
	}
	
	#main h3 {
		font-size: 20px;
	}
	
	#main h3 span {
		font-size: 16px;
	}
	
	h2 {
		font-size: 44px;
	}
	
	h2::after {
	    width: 48px;
	    height: 6px;
	}
	
	#home_youth, #home_donors, #home_business, #home_alumni {
		padding: 20px 0 0 0;
	}
	
	#home_youth .sec_person {
	    left: calc(50% + 30px);
	}
	
	#home_donors .sec_person {
		right: calc(50% + 5px);
	}
	
	#home_business .sec_person {
	    left: calc(50% - 90px);
	}	
	
	#home_alumni .sec_person {
	    right: calc(50% + 5px);
	}
	
	#page_header {
		height: 400px;
	}
	
	#page_header h1, #page_header h2 {
		font-size: 58px;
	}
	
	#main, #leadership, #board, #contact, #posts {
	    padding: 60px 0;
	}
	
	#main .content {
		padding: 60px 60px 40px 60px;
	}
	
	#achievements, #testimonials, #events, #sponsors, #share {
	    padding: 0 0 60px 0;
	}
	
	#blog, #alumni {
	    padding: 60px 0;
	}
	
	#team {
	    margin: 15px 0 0 0;
	}
	
	.member {
		width: 50%;
		padding: 0 10px;
		margin: 20px 0;
	}
	
	#annual {
		padding: 100px 0;
	}
	
	#footer .left {
		font-size: 16px;
	}
	
	#bot_social li a {
		font-size: 26px;
	}
	
	.achievement {
		text-align: center;
	}
	
	.achievement .left {
	    float: none;
	    margin: 0 auto;
	    width: 310px;
		padding: 0;
	}
	
	.achievement .right {
	    float: none;
		width: 100%;
	    font-size: 20px;
	    padding: 25px 40px;
	    margin: 20px 0 0 0;
	    border-left: 5px solid #ffffff;
	    border-right: 5px solid #ffffff;
	}
	
	.year {
	    font-size: 22px;
	    margin: 0 0 10px 0;
	}
	
	.achievement h3 {
	    font-size: 20px;
	    margin: 0 0 15px 0;
	}
	
	#code {
		margin: 0 0 60px 0;
	}
	
	#training .left, #academic .left, #life .left, #intern .left, #volunteer .left {
	    width: 55%;
	    padding: 80px 0;
	}
	
	#training .content, #academic .content, #life .content, #intern .content, #volunteer .content {
	    float: none;
	    padding: 0 30px;
	}
	
	#training .right, #academic .right, #life .right, #volunteer .right, #intern .right {
		width: 45%;
	}
	
	#crib {
	    padding: 80px 0 60px 0;
	}
	
	.testimonial {
	    font-size: 18px;
	    line-height: 24px;
	}
	
	.testimonial .left {
		width: 150px;
	}
	
	.testimonial .right {
	    width: calc(100% - 150px);
	    padding: 0 0 0 30px;
	}
	
	.post {
	    margin: 0 0 60px 0;
	}
	
	.post .left {
		width: 290px;
	}
	
	.post .right {
	    width: calc(100% - 290px);
	    padding: 0 0 0 30px;
	}
	
	#posts h3 {
		font-size: 24px;
	}


}




@media only screen and (max-width: 767px) {
	
	body {
		font-size: 17px;
		line-height: 22px;
	}
	
	h2, #main h1 {
		font-size: 30px;
	}
	
	h2::after {
	    width: 40px;
	    height: 5px;
		margin: 20px 0;
	}
	
	#main h1::after {
	    width: 40px;
	    height: 5px;
		margin: 20px auto;
	}
	
	#main h2::after, #achievements h2::after, #blog h2::after, #casestudies h2::after, #events h2::after, #alumni h2::after, #sponsors h2::after, #leadership h2::after, #share h2::after {
	    margin: 20px auto;
	}

	
	#contact h2::after {
		margin: 20px auto;
	}

	.wrapper {
	    padding: 0 20px;
	}
	
	#top {
		padding: 20px 0;
	}
	
	#home_header, #page_header {
	    margin: 120px 0 0 0;
	}
	
	#achievements, #testimonials, #sponsors, #share {
	    padding: 0 0 40px 0;
	}
	
	#events {
	    padding: 20px 0 40px 0;
	}

	#achievements {
	    padding: 20px 0 40px 0;
	}
	
	.achievement .left {
		width: auto;
	}
	
	.slick-prev {
		left: -40px;
	}
	
	.slick-next {
		right: -40px;
	}

	#achievements .content, #blog .content, #casestudies .content, #testimonials .content, #events .content, #alumni .content, #sponsors .content {
	    padding: 0 30px;
	}
	
	#home_header {
		height: 320px;
	}
	
	#home_header h1 {
	    font-size: 65px;
	}
	
	#home_header h1 span {
	    font-size: 25px;
	}
	
	#home_youth .left {
		float: none;
	}
	
	.content_block {
		padding: 40px 0;
		float: none;
		max-width: none;
	}
	
	.sec_content {
		width: 100%;
	}
	
	#home_youth, #home_donors, #home_business, #home_alumni {
		padding: 0;
	}
	
	.sec_person {
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
	}
	
	.sec_person img {
	    margin: 0 auto;
	    max-width: 100%;
	    height: auto;
	}
	
	#home_youth .sec_person, #home_business .sec_person {
		left: auto;
	}
	
	#home_donors .sec_person, #home_alumni .sec_person {
	    right: auto;
	}
	
	#field_1_1, #field_1_3, #field_1_2, #field_1_4 {
	    float: none;
	    width: 100%;
	}
	
	.gform_wrapper li {
	    margin: 0 0 20px 0;
	}
	
	#footer {
		padding: 25px 0;
	}
	
	#footer .left {
		width: 100%;
		float: none;
		font-size: 15px;
		line-height: normal;
		text-align: center;
		margin: 0 0 20px 0;
	}
	
	#footer .right {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	#footer ul li {
	    margin: 0 0 0 18px;
	}
	
	#main {
		padding: 20px 0;
	}
	
	#main h2 br {
		display: none;
	}
	
	#main .content {
	    padding: 30px 20px 30px 20px;
	}
	
	#board, #contact, #posts {
	    padding: 40px 0;
	}
	
	#leadership {
	    padding: 40px 0 20px 0;
	}
	
	#contact p, #share p {
	    font-size: 17px;
	    line-height: 22px;
	}
	
	#page_header {
		height: auto;
	}
	
	#page_header h1, #page_header h2 {
	    font-size: 42px;
	}
	
	#page_header .content {
		position: relative;
		left: auto;
		top: auto;
		padding: 40px 25px;
	}
	
	#blog, #alumni {
	    padding: 40px 0;
	}

	#blog .slide, #events .slide, #alumni .slide {
	    padding: 0 5px;
	}
	
	#viewblog a {
		margin: 30px 0 0 0;
		font-size: 18px;
	}
	
	.b_bot {
		padding: 25px;
	}
	
	a.btn {
		font-size: 15px;
		margin: 0;
	}
	
	.member {
		float: none;
	    width: 100%;
	    max-width: 480px;
	    padding: 0;
	    margin: 20px auto;
	    font-size: 15px;
	    line-height: normal;
	    text-align: center;
	}
	
	.member img {
		margin: 0 0 15px 0;
	}
	
	.member h3 {
		font-size: 20px;
	}
	
	.threecol {
	    float: none;
	    width: 100%;
	    padding: 0;
	}
	
	#annual {
	    padding: 60px 0;
	}
	
	.post {
		margin: 0 0 30px 0;
	}
	
	.post .left {
		float: none;
	    width: 100%;
	    max-width: 480px;
	    margin: 0 auto 20px auto;
	}
	
	.post .right {
		float: none;
	    width: 100%;
	    max-width: 480px;
	    padding: 0;
	    margin: 0 auto;
	}
	
	#post_nav {
	    padding: 30px 0 0 0;
	}
	
	a.back {
		font-size: 14px;
	}
	
	#code {
	    border: 2px solid #153463;
		margin: 20px 0 40px 0;
	    padding: 15px;
	}
	
	#code .content {
		padding: 0 15px 0 70px;
	    font-size: 16px;
		line-height: 20px;
	}
	
	#code a {
	    margin: 0;
	    font-size: 15px;
	}
	
	#code h2 {
		font-size: 28px;
	}
		
	.html {
	    font-size: 21px;
	    line-height: 1.4;
	}
	
	#training .left, #academic .left, #life .left, #intern .left, #volunteer .left {
		float: none;
	    width: 100%;
	    padding: 40px 0 20px 0;
	}
	
	#training .right, #academic .right, #life .right, #intern .right, #volunteer .right {
		display: none;
	}
	
	#web, #gis, #heal {
		padding: 40px 0 20px 0;
	}
	
	#web .right, #gis .left, #heal .right {
		float: none;
		width: 100%;
		max-width: 280px;
		padding: 0;
		margin: 0 auto 30px auto;
	}
	
	#web .left, #gis .right, #heal .left {
	    float: none;
		width: 100%;
	}
	
	#testimonials.both {
	    padding: 40px 0;
	}
	
	.testimonial {
	    font-size: 16px;
	    line-height: 20px;
	}
	
	.testimonial .left {
	    width: 90px;
	}
	
	.testimonial .right {
	    width: calc(100% - 90px);
	    padding: 0 0 0 20px;
	}
	
	.name {
		font-size: 17px;
		margin: 0 0 1px 0;
	}
	
	.job {
		font-size: 14px;
	}
	
	.story {
	    padding: 15px 10px 0 10px;
	    font-size: 16px;
	    line-height: 20px;
	}
	
	#field_2_1, #field_2_3, #field_2_2, #field_2_6, #field_3_3, #field_3_15, #field_3_4, #field_3_16 {
	    float: none;
	    width: 100%;
	}
	
	#input_3_5_1_container, #input_3_5_4_container {
	    float: none;
	    width: 100%;
		margin: 0 0 20px 0;
		display: block;
	}
	
	#input_3_5_3_container, #input_3_5_5_container {
	    float: none;
	    width: 100%;
	    margin: 0 0 20px 0;
		display: block;
	}
	
	
	#input_3_6_1_container, #input_3_6_2_container, #input_3_6_3_container {
	    float: none;
	    width: 50%;
	    margin: 0 0 20px 0;
		display: block;
	}
	
	.gform_button {
		font-size: 17px;
	}
	
	
}
